import React from 'react';

function FakeListSetter() {
  return /*#__PURE__*/React.createElement("div", {
    style: {
      color: 'red'
    }
  }, "ListSetter \u5DF2\u5E9F\u5F03\uFF0C\u8BF7\u8FC1\u79FB\u5230 ArraySetter\uFF0C", /*#__PURE__*/React.createElement("a", {
    href: "https://yuque.antfin-inc.com/docs/share/b1e8e250-783b-4365-9a25-1fb2ea6f980f?#",
    target: "_blank"
  }, "\u70B9\u51FB\u67E5\u770B\u914D\u7F6E\u6587\u6863"));
}

export default FakeListSetter;